/*
 Theme Name:   Consultix Child
 Theme URI:    http://radiantthemes.com/consultix/
 Description:  Consultix Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     consultix
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  consultix-child
*/

.blog_main .post.style-three .entry-main .post-read-more .btn{
	background-color:#f1b91b !important;
	border-radius: 30px;
}


.blog_main .post.style-three .entry-main .post-read-more .btn:hover{
	background-color:#ffffff !important;
	color: #000000 !important;
	border: 2px solid #dddddd;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th
{
	border-top: none; 
}
#post-11253 .rt-fancy-text-box.element-four > .holder > .data {
    min-height: 10px !important;
	padding-left:20px;
	padding-right:20px;
}

#post-11253 .rt-fancy-text-box.element-four > .holder > .more {
    padding-left:20px;
	padding-right:20px;
}
#post-11253 .rt-fancy-text-box.element-four > .holder > .title {
    padding-left:20px;
	padding-right:20px;
}

.wp_rss_retriever_image{
	width: 100% !important;
	height: auto !important;
	display: none;
}
.radiant-contact-form .form-row.src-btn-style input[type="submit"]{
	background-color: #f1b91b !important;
	border: 2px solid #ddd !important;
}
.radiant-contact-form .form-row.src-btn-style input[type="submit"]:hover{
	background-color: #fff !important;
	color: #000 !important;
}
.wp_rss_retriever_image img {
    position: inherit;
    left: 0;
    top: 0;
    height: 100%;
    max-width: none;
    max-height: none;
    width: 100%;
    transform: inherit !important;
    object-fit: inherit;
}
.vc_custom_1519363187256 .rt-fancy-text-box.element-four > .holder > .data {
    min-height: auto;
}

.vc_custom_1519363187256 .rt-fancy-text-box.element-four > .holder > .pic{
	height: 85px;
}
.vc_custom_1519363187256 .wpb_wrapper .element-four .pic img {
    width: 17%;
    min-height: 60px;
}



/* .vc_custom_1519363187256 .class-uwi .rt-fancy-text-box.element-four > .holder > .pic{
	height: 95px;
}
.vc_custom_1519363187256 .class-uwi .wpb_wrapper .element-four .pic img {
    width: 20%;
    min-height: 65px;
} */



.wp_rss_retriever_credits{
	display:none;
}
.wraper_header.style-nine .wraper_header_top {
    background-color: rgb(39,133,197,0.8) !important;
}

.team-item  .holder .pic .holder{
	background-position: center center !important;
}

.post-10361 .blog.element-one .blog-item > .holder > .pic{
display: none;
}

.post-11577 .blog.element-one .blog-item > .holder > .pic{
display: none;
}

.post-11577 .meta a{
background-color: #f1b91b;
padding: 16px;
border-radius: 30px;
color: #fff !important;
font-weight: normal;
}

.post-10361 .meta a{
background-color: #f1b91b;
padding: 16px;
border-radius: 30px;
color: #fff !important;
font-weight: normal;
}

.post-11577 .meta a:hover{
	background-color: #fff;
	color: #000 !important;
	border: 1px solid #ddd;
}

.post-10361 .meta a:hover{
	background-color: #fff;
	color: #000 !important;
	border: 1px solid #ddd;
}

.side-menu ul li a:hover {

    border-left: 4px solid #2785C5 !important;
    

}
.side-menu ul li a {

    background: #f3f4f5 !important;
        background-color: rgb(243, 244, 245);
    padding: 14px 12px !important;
    font-size: 13px !important;
    color: #161616 !important;
    margin-bottom: 3px !important;
    border-left: 4px solid #f3f4f5 !important;
    position: relative;
    transition: all 0.3s;

}
.rt-fancy-text-box.element-four > .holder > .pic {

    margin-bottom: 20px;
    height: 200px;
    overflow: hidden;

}
.wpb_wrapper .element-four .pic img {

    width: 100%;
    height: auto !important;
    min-height: 200px;
	object-fit: cover;
	object-position:center;

}
.rt-fancy-text-box.element-four > .holder > .title {
    margin-bottom: 10px;
    min-height: 45px;
}
.rt-fancy-text-box.element-four > .holder > .data {
    min-height: 182px;
}

.fancy-box-extra-class .title{
	padding-left:20px;
	padding-right:20px;

}

.fancy-box-extra-class .data{
	padding-left:20px;
	padding-right:20px;

}

.fancy-box-extra-class .more{
	padding-left:20px;
	padding-right:20px;

}
.our-team-pg-img img{
	height:412px !important;
	width: 412px !important;
}

.nav > [class*="menu-"] > ul.menu > li{
	margin-right:10px;
}

.testimonial-item img{
	height:100px !important;
	width:100px !important;
}

.p-class{
	min-height:60px;
}



/* YST BTN CSS */
.yst-btn {
	padding: 12px 30px 13px 30px;
    background-color: #F1B91B;
    border: 1px #F1B91B solid;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    line-height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.yst-btn i.fa {
	margin-left: -3px;
    color: inherit;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.yst-btn:hover {
	background-color: #fff;
    border-color: #ddd;
    color: #001139;
}

.yst-btn:hover i.fa {
	margin-left: 10px;
    color: #001139;
    opacity: 1;
    visibility: visible;
}

.yst-white-btn {
	padding: 12px 30px 13px 30px;
    background-color: #fff;
    border: 1px #ddd solid;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    color: #001139;
    line-height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.yst-white-btn i.fa {
	margin-left: -3px;
    color: inherit;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.yst-white-btn:hover {
	background-color: #F1B91B;
    border-color: #F1B91B;
    color: #fff;
}

.yst-white-btn:hover i.fa {
	margin-left: 10px;
    color: #fff;
    opacity: 1;
    visibility: visible;
}

.email-submit {
    background-color: #fff;
    float: left;
    border-radius: 50px;
    width: 100%;

}
.email-submit input[type="email"] {

    height: 45px !important;
    width: 67% !important;
    float: left;
    background-color: #fff !important;
    border-radius: 50px !important;
    color: #898989 !important;
    padding: 0px 15px !important;
    margin: 0px;
    border: 1px rgba(255,255,255,0.15) solid !important;
    font-size: 14px;

}

.email-submit button {
    font-size: 15px;
    font-weight: normal !important;
    width: 33% !important;
    border-radius: 50px !important;
    float: right;
    margin: 0px;
    padding: 7px 20px 8px 20px !important;
	background: #F1B91B !important;
	color: #fff;
	line-height: 30px;
	border: none;

}

.custom-btn-submit2{
	background: #F1B91B !important;
}
.wpcf7-submit{
	background: #F1B91B !important;
}
.data .btn {
	background: #F1B91B !important;
	color: #fff !important;
}

.rt-case-study-box-item .btn:hover {
	background: #fff !important;
	color:#001139 !important;
	border:1px solid #ddd !important;
}
.rt-case-study-box-item .btn:hover i.fa {
	color: #001139 !important;
}


.textwidget .mc4wp-success p {
	background: transparent;
	border: none;
}

.header_main .brand-logo img {
    max-width: 345px;
}

.wraper_header_main > .container {
    padding-top: 10px;
    padding-bottom: 10px;
}
#menu-main-menu{
	padding-top:18px;
}
.header_main_action{
	margin-top: 26px;
}

.img-fixed-height img{
	width:368px;
	height:220px;
}

.img-banner-logo{
	width:100%;
	height:auto;
	float: left;
	margin-top: 5px;
	padding: 9px 0;
}

.banner-flex {
	display: flex;
	align-items: center;
	padding: 18px 0 18px 0;
}

.wraper_inner_banner_main > .container {
	padding-top: 25px !important;
}

.nav > [class*="menu-"] > ul.menu > li > a::before {
	background-color: #2785C5;
}

.nav > [class*="menu-"] > ul.menu > li > a{
	color:#4d4d4d;
}

.header_main_action ul > li i{
	color: #2785C5;
}

.wp_rss_retriever_item_wrapper .wp_rss_retriever_container, .wp_rss_retriever_item_wrapper .wp_rss_retriever_image{
	margin: 20px 15px 0px 0px;
}

.wp_rss_retriever_item_wrapper .wp_rss_retriever_container .entry-title{
	font-size: 20px;
	line-height: 26px;
	padding-top: 35px;
	padding-bottom: 15px;
}

.wp_rss_retriever_container a.wp_rss_retriever_readmore{
	background: #F1B91B;
	color: #fff;
	padding: 13px 22px;
	border-radius: 40px;
	margin-top: 25px;
	border: 2px solid #F1B91B;
	transition: all 0.4s ease;
}

.wp_rss_retriever_container a.wp_rss_retriever_readmore:hover{
	color: #333;
	background: transparent;
	transition: all 0.4s ease;
	border-color: #ddd;
}

.wp_rss_retriever_readmore {
	float:left;
	font-size: 12px;
    text-transform: uppercase;
}

.wp_rss_retriever_title{
	color:#000;
}

.nicescroll-cursors, .scrollup, .pagination > .current, .woocommerce nav.woocommerce-pagination ul li span.current, .widget-area > .widget .tagcloud > [class*="tag-link-"]:hover, .widget-area > .widget.widget_price_filter .ui-slider .ui-slider-range, .widget-area > .widget.widget_price_filter .ui-slider .ui-slider-handle, .post.style-default .entry-main .post-read-more .btn:hover, .page.style-default .entry-main .post-read-more .btn:hover, .tribe_events.style-default .entry-main .post-read-more .btn:hover, .testimonial.style-default .entry-main .post-read-more .btn:hover, .team.style-default .entry-main .post-read-more .btn:hover, .portfolio.style-default .entry-main .post-read-more .btn:hover, .case-studies.style-default .entry-main .post-read-more .btn:hover, .client.style-default .entry-main .post-read-more .btn:hover, .product.style-default .entry-main .post-read-more .btn:hover, .radiantthemes-search-form .form-row button[type="submit"], .rt-button.element-one > .rt-button-main, .nav > [class*="menu-"] > ul.menu > li::before, .rt-megamenu-widget ul.menu > li::before, .footer_main_item ul.social li a:hover, .footer_main_item .widget-title::before, .post.style-two .entry-main .post-read-more .btn, .post.style-three .entry-main .post-read-more .btn, .comments-area .comment-form > p button[type="submit"]::before, .comments-area .comment-form > p button[type="reset"]::before, .error_main .btn::before, .maintenance_main .maintenance-progress > .maintenance-progress-bar, .maintenance_main .maintenance-progress > .maintenance-progress-bar > .maintenance-progress-percentage > span, .default-page blockquote, .comment-content blockquote, .rt-shop-box > .holder > .onsale, .shop_single > .product > .woocommerce-tabs > ul.tabs > li > a::before, .woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit:hover, .woocommerce input.button[name="apply_coupon"], .woocommerce button.button[name="update_cart"], .woocommerce button.button[name="update_cart"]:disabled, .woocommerce button.button[name="update_cart"]:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce form .form-row input.button, .woocommerce form .form-row input.button:hover, .woocommerce form.checkout_coupon .form-row .button, .woocommerce #payment #place_order, #tribe-bar-form .tribe-bar-submit input[type="submit"], .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-othermonth.tribe-events-future div[id*="tribe-events-daynum-"], .radiantthemes-event-list-item-button .btn, .radiant-contact-form .form-row input[type="submit"], .radiant-contact-form .form-row input[type="button"], .radiant-contact-form .form-row button[type="submit"], .team.element-one .team-item > .holder:hover > .data, .team.element-five .team-item > .holder > .data::before, .team.element-seven .team-item > .holder > .data::before, .blog.element-two .blog-item > .holder > .title > .date, .blog.element-three .blog-item > .holder .data::before, .blog.element-five .blog-item > .holder > .date, .blog.element-seven .blog-item > .holder > .title > .date, .our-story-timeline.element-one .post-timeline-item .date p, .rt-tab.element-two > ul.nav-tabs > li > a:hover, .rt-tab.element-two > ul.nav-tabs > li.active > a, .rt-tab.element-three > ul.nav-tabs > li > a::before, .rt-accordion.element-two .rt-accordion-item.rt-active > .rt-accordion-item-title > .rt-accordion-item-title-icon > .holder, .rt-pricing-table.element-one > .holder > .data, .rt-pricing-table.element-two.spotlight > .holder > .title::before, .rt-pricing-table.element-two.spotlight > .holder > .title::after, .rt-pricing-table.element-two > .holder > .title h4::before, .rt-pricing-table.element-two.spotlight > .holder > .data .btn, .rt-pricing-table.element-three.spotlight > .holder, .rt-pricing-table.element-five.spotlight > .holder::after, .rt-pricing-table.element-five > .holder > .data .btn{
	background-color: #2785C5 !important;
}

element {

}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {

    margin-bottom: 0;

}

a, a:hover, a:focus, .widget-area > .widget.widget_rss ul li .rss-date::before, .widget-area > .widget.widget_archive ul li a:hover, .widget-area > .widget.widget_categories ul li a:hover, .widget-area > .widget.widget_meta ul li a:hover, .widget-area > .widget.widget_pages ul li a:hover, .widget-area > .widget.widget_nav_menu ul li a:hover, .widget-area > .widget.widget_bizcorp_business_contact_box_widget ul.contact li::before, .post.style-default .entry-main .post-read-more .btn, .page.style-default .entry-main .post-read-more .btn, .tribe_events.style-default .entry-main .post-read-more .btn, .testimonial.style-default .entry-main .post-read-more .btn, .team.style-default .entry-main .post-read-more .btn, .portfolio.style-default .entry-main .post-read-more .btn, .case-studies.style-default .entry-main .post-read-more .btn, .client.style-default .entry-main .post-read-more .btn, .product.style-default .entry-main .post-read-more .btn, .footer_navigation ul.menu li a:hover, .footer_navigation ul.menu li.current-menu-item a, .footer_copyright_item ul.social li a:hover, .post.style-one .post-meta > span i, .post.style-two .entry-main .post-meta > span i, .post.style-three .entry-main .post-meta > span i, .post.style-default .entry-main .entry-meta > .holder > .data .meta > span i, .post.single-post .entry-header .entry-meta > .holder > .data .meta > span i, body.rt-coming-soon.coming-soon-style-two .comingsoon_main .comingsoon-counter > .time, .default-page ul:not(.contact) > li::before, .comment-content ul:not(.contact) > li::before, .rt-shop-box > .holder > .data .price, .radiantthemes-event-list-item-data ul.event-list-meta > li i, .team.element-one .team-item > .holder > .data h5, .team.element-one .team-item > .holder:hover > .data ul.social li a i, .team.element-three .team-item > .holder > .data p, .team.element-four .team-item > .holder > .data p, .team.element-five .team-item > .holder > .pic > .overlay p, .team.element-seven .team-item > .holder > .data p, .team.element-eight .team-item > .holder > .data p.designation, .team.element-nine .team-item > .holder > .data p.designation, .team.element-ten .team-item > .holder > .pic > .overlay .data p.designation, .blog.element-one .blog-item > .holder > .author p a, .blog.element-five .blog-item > .holder .data ul.meta li i, .blog.element-five .blog-item > .holder .data .btn, .blog.element-six .blog-item > .holder .data .btn, .blog.element-seven .blog-item > .holder > .meta ul li i, .blog.element-eight .blog-item > .holder .data ul.meta li, .blog.element-eight .blog-item > .holder .data ul.meta li a, .our-story-timeline.element-one .post-timeline-item .icon i, .our-story-timeline.element-one .post-timeline-item .data ul.post-meta li, .rt-tab.element-three > ul.nav-tabs > li > a:hover, .rt-tab.element-three > ul.nav-tabs > li.active > a .rt-tab.element-four > ul.nav-tabs > li > a, .rt-accordion.element-two .rt-accordion-item > .rt-accordion-item-title > .panel-title, .rt-accordion.element-three .rt-accordion-item > .rt-accordion-item-title > .rt-accordion-item-title-icon > .holder i, .rt-accordion.element-three .rt-accordion-item > .rt-accordion-item-title > .panel-title, .rt-fancy-text-box.element-one > .holder > .title > .icon i, .rt-fancy-text-box.element-two > .holder > .icon i, .rt-list ul li::before, .rt-pricing-table.element-two > .holder > .title h5, .rt-pricing-table.element-three > .holder > .title h5 strong, .rt-pricing-table.element-three.spotlight > .holder::after, .rt-pricing-table.element-three > .holder > .data .btn-hover, .rt-pricing-table.element-five.spotlight > .holder > .title h5, .rt-portfolio-box-filter.filter-style-one > button.current-menu-item, .rt-portfolio-box-filter.filter-style-two > button.current-menu-item, .rt-portfolio-box-filter.filter-style-three > button.current-menu-item {

    color: #2785C5;
}

.img-banner-logo-event {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 18px;
    padding: 9px 0;
}

.src-activity-section {
	padding: 70px 0px;
}

.src-learn-section-bg {
	background-image: url(https://shridathramphalcentre.com/wp-content/uploads/2019/04/crop-img.jpg?id=10946);
}
.src-latest-news {
	padding-top: 70px;
}
.src-testimonial-section{
	padding:40px;
	margin-top:40px;
}

.src-bod-page{
	padding-bottom: 70px;
}

.image-top-banner{
	width: 50%;
    float: left;
    padding: 0px 0px 5px 0px;
}

																																																																													

.header_top_item .header-data-social{
	margin-top:25px;	
}

.header_main .brand-logo img{
	width: 200px;
    padding-top: 10px;
}

#menu-main-menu {
    padding-top: 15px;
}

.wpb_wrapper .element-four .pic img{
	width: 100%;
height: 300px;
}

.more .btn {
	padding: 12px 30px 13px 30px !important;
    background-color: #F1B91B !important;
    border: 1px #F1B91B solid !important;
    border-radius: 30px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    color: #fff !important;
    line-height: 25px !important;
    cursor: pointer !important;
    transition: all 0.3s ease-in-out !important;
    -webkit-transition: all 0.3s ease-in-out !important;	
}


.more .btn:hover {
	background-color: #fff !important;
    border-color: #ddd !important;
    color: #001139 !important;
}

.wpcf7-submit{
	background-color: #f1b91b !important;
}

.src-team-col .more .btn {
	padding: 12px 20px 13px 20px !important;
}
@media only screen and (max-width: 600px) 
{
	.tp-caption.text {
		font-size: 26px !important;
		margin-top: 0px !important;
	}
	.wpb_wrapper p {
		text-align: center !important;
	}
	
	.vc_custom_1519736155648 .wpb_wrapper p {
		text-align: center !important;
	}
	
	.image-top-banner {
		width: 70%;
		float: none;
	}
	.header_top_item p{
		line-height:0px;
	}
	.header_top_item .header-data-social {
		margin-top: 5px;
	}
	
	.header_main .responsive-nav {
		float: right;
		margin-top: 15px;
	}
}

@media only screen and (max-width: 680px) 
{
	.fat-maika-category-filter.cat-skin-02 ul.fat-maika-category li a, .fat-maika-category-filter.cat-skin-03 ul.fat-maika-category li a {
		padding: 10px 12px !important;
	   width: 100%;
	}
	
	.fat-maika-category-filter.cat-skin-03 ul.fat-maika-category > li {
		margin-left: 0px !important;
		margin-right: 0px !important;
		padding: 0;
		margin-bottom: 0px;
		margin-top: 5px !important;
		width: 100%;
	}
}

@media screen and (max-width: 990px) and (min-width: 680px) 
{
	.fat-maika-category-filter.cat-skin-02 ul.fat-maika-category li a, .fat-maika-category-filter.cat-skin-03 ul.fat-maika-category li a {
		padding: 10px 6px !important;
		text-decoration: none;
	}
	
	.fat-maika-category-filter.cat-skin-03 ul.fat-maika-category > li {
		margin-right: -5px !important;
	}
}

@media screen and (max-width: 470px) and (min-width: 320px) 
{
	.testimonial.element-eleven .testimonial-item > .holder > .data blockquote::before {
		left: -30px !important;		
	}
	
	.testimonial.element-eleven .testimonial-item > .holder > .data blockquote{
		padding-left:0px !important;
	}
	
	.testimonial.element-eleven .testimonial-item > .holder > .data {
		position: relative;
		padding-left: 0px !important;
	}
	
	.vc_custom_1558104887790 {
		text-align: center !important;
	}
	
	.testimonial.element-eleven .testimonial-item > .holder > .data {
		position: relative;
		padding-left: 0px;
		padding-top: 94px;
	}
	
	.testimonial.element-eleven .testimonial-item > .holder > .data::before {
	  background-color: transparent !important;
	}
	
	.testimonial.element-eleven .testimonial-item > .holder > .pic {
       width: 100% !important;
	}
	
	.vc_custom_1519125604463 {
		padding-left: 20px !important;
	}
	
	.testimonial.element-eleven .testimonial-item > .holder {
		padding-left: 0px !important;
	}
	
	
	
	.image-top-banner {
    	width: 100%;
    }
	.header_top_item .header-data-social p{
		display:none;
	}
		
	.header_top_item p{
		line-height:0px;
	}
	
	.header_top_item .header-data-social {
		margin-top: 0px;
	}
	
	.header_main .responsive-nav {
		float: right;
		margin-top: 15px;
	}
	
	.header_main .brand-logo img {
		width: 170px;
	}
	
	.tp-caption.text {
		font-size: 18px !important;
	}	
	.vc_custom_1554724381208 img{
		width:100% !important;
	}
	.vc_custom_1554724376090 img{
		width:100% !important;
	}	
	.vc_custom_1554724388921 img{
		width:100% !important;
	}	
	.vc_custom_1554724398864 img{
		width:100% !important;
	}	
	.vc_custom_1554724408314 img{
		width:100% !important;
	}
	.vc_custom_1554724415507 img{
		width:100% !important;
	}
	.vc_custom_1554724427135 img{
		width:100% !important;
	}	
	.vc_custom_1554724433422 img{
		width:100% !important;
	}
	.vc_custom_1554724605651 img{
		width:100% !important;
	}	
	.vc_custom_1554724447615 img{
		width:100% !important;
	}
	.wpb_wrapper h4{
		text-align:center !important;
	}
	.wpb_wrapper p{
		font-size: 15px !important;
	}
}

@media screen and (max-width: 800px) {
	
  table {
    border: 1px solid transparent;
    box-shadow: none;
  }
  table thead {
    display: none;
  }
  table tbody tr {
    border-bottom: 15px solid #F8F8F8;
  }
  table tbody tr td:first-child {
    padding-left: 10px;
  }
  table tbody tr td:before {
    content: attr(data-label);
    float: left;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
  }
  table tbody tr td {
    display: block;
    text-align: right !important;
    font-size: 14px;
    padding: 10px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  }
}

@media only screen and (max-width: 767px) {
	
/* 	.image-top-banner {
		width: 50%;
		float: none;
	} */
	.header_top_item p{
		line-height:0px;
	}
	.header_top_item .header-data-social {
		margin-top: 5px;
	}
	
	.header_main .responsive-nav {
		float: right;
		margin-top: 15px;
	}
	
  	.banner-flex {
  		display: block;
  	}
/*   	.img-banner-logo {
  		min-width: 140px;
  		margin: 0px auto;
  		margin-top: 20px;
  		display: block;
  	} */
	
	.img-banner-logo {
		width: 50%;
		padding: 1px 0;
	}
	
  	.wraper_inner_banner_main > .container {
  		padding-top: 15px !important;
  	}
	
	.header_main .brand-logo img {
		max-width: 245px;
		margin-top: -8px;
	}
	
	.footer_copyright_item p{
		font-size:13px !important;
	}
	
	.footer_copyright_item ul.menu li{
		font-size:13px;
	}
	
	.inner_banner_main .title{
		font-size: 22px !important;
	}
	.inner_banner_breadcrumb #crumbs .gap {
		margin-left: 2px !important;
		margin-right: 2px !important;
	}
	.wraper_inner_banner_breadcrumb > .container {
		padding-top: 0px !important;
	}
	
	
	.vc_custom_heading.heading-left-border {
    font-size: 22px;
	}
	.rev_slider_wrapper {
		min-height: 320px !important;
	}
	.rev_slider {
		height: 100% !important;
	}
	.tp-caption {
		margin-top: 0px !important;
	}
	.rev-btn {
		margin-top: 40px !important;
		margin-bottom: 20px !important;
	}
	.vc_custom_heading {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.vc_custom_1554898332067 {
		background: none !important;
	}
	.vc_custom_1555314363752 .wpb_wrapper p{
		text-align: justify !important;
	}
	.vc_custom_1555314480570 .wpb_wrapper p{
		text-align: justify !important;
	}
	.vc_custom_1554285472927 {
		text-align: left !important;
	}
	.yst-btn{
		margin-bottom:15px !important;
	}
	.wpb_wrapper p{
		font-size: 15px !important;
	}
	.vc_custom_1554719109158{
		text-align: left !important;
	}
	.vc_custom_1529050413407 {
		padding-top: 0px !important;
	}
	.src-activity-section {
		padding: 20px 0px 0px;
	}
	.src-learn-section-bg {
		background-image: none;
	}
	.src-latest-news {
		padding-top: 20px;
	}
	.src-testimonial-section{
		padding:0px;
		margin-top:0px;
	}
	.header_top_item {
		display: flex;
	}
	.clients.element-three:not(.owl-carousel) .clients-item {
		height: 90px;
	}
	.clients.element-three .clients-item > .holder .pic img {
		max-height: 60px;
	}
	.wraper_inner_banner {
		background-size: initial !important;
		background-position: inherit !important;
	}
	.src-team-col, .src-meet-team-row .team-item {
		width: 50% !important;
		float: left;
	}
	.rt-fancy-text-box.element-four > .holder > .pic {
		height: auto !important;
		max-height: 200px !important;
	}
	.rt-fancy-text-box.element-four > .holder > .data {
		min-height: auto;
	}
	.src-team-text {
		margin-bottom: 10px;
	}
	.src-team-text h5 {
		margin-top: 150px !important;
	}
}

@media screen and (max-width: 990px) and (min-width: 767px) {
	.responsive-nav {
		display: block !important;
	}
	.wraper_header.style-nine .nav, .header_main_action {
		display: none !important;
	}
	.image-top-banner {
		width: 70%;
	}
	.header_top_item .header-data-social {
		margin-top: 15px;
	}
	.header_top {
		display: flex;
		align-items: center;
	}
	.image-top-banner {
		margin-left: 0px;
	}
	.header_top_item .header-data-social {
		margin-right: 0px;
	}
	.src-team-col, .src-meet-team-row .team-item {
		width: 33.33% !important;
		float: left;
	}
}

@media screen and (max-width: 1024px) and (min-width: 767px) {
	.header_main .brand-logo img {
		width: 140px;
	}
	.wraper_header.style-nine .nav {
		font-size: 11px !important;	
	}
	.nav > [class*="menu-"] > ul.menu > li > a {
		padding-left: 6px;
	}
	.header_main_action {
		margin-left: 15px;
	}
	.wraper_header_main .container, .wraper_header_top .container {
		width: 90%;
	}
	.nav > [class*="menu-"] > ul.menu > li {
		margin-right: 4px;
	}
}

@media screen and (max-width: 480px) and (min-width: 320px) {
	.src-team-col, .src-meet-team-row .team-item {
		width: 100% !important;
	}
	.rt-fancy-text-box.element-four > .holder > .pic {
		max-height: 400px !important;
	}
}

@media screen and (max-width: 1199px) and (min-width: 768px) {
	.src-team-text h5 {
		margin-top: 80px !important;
	}
}

